# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = bash
pkgbase = bash
xdata = pkgtype=pkg
pkgver = 5.2.037-1
pkgdesc = The GNU Bourne Again shell
url = https://www.gnu.org/software/bash/bash.html
builddate = 1727623768
packager = Tuxcore <dev@tuxcore.org>
size = 9645283
arch = x86_64
license = GPL-3.0-or-later
provides = sh
backup = etc/bash.bashrc
backup = etc/bash.bash_logout
backup = etc/skel/.bashrc
backup = etc/skel/.bash_profile
backup = etc/skel/.bash_logout
depend = readline
depend = libreadline.so=8-64
depend = glibc
depend = ncurses
optdepend = bash-completion: for tab completion
